opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::StereoBM Member List

This is the complete list of members for cv::StereoBM, including all inherited members.

BASIC_PRESET enum value | cv::StereoBM |
CV_WRAP_AS(compute) void operator()(const Mat &left | cv::StereoBM |
disparity | cv::StereoBM |
disptype | cv::StereoBM |
FISH_EYE_PRESET enum value | cv::StereoBM |
init(int preset, int ndisparities=0, int SADWindowSize=21) | cv::StereoBM |
NARROW_PRESET enum value | cv::StereoBM |
PREFILTER_NORMALIZED_RESPONSE enum value | cv::StereoBM |
PREFILTER_XSOBEL enum value | cv::StereoBM |
right | cv::StereoBM |
state | cv::StereoBM |
StereoBM() | cv::StereoBM |
StereoBM(int preset, int ndisparities=0, int SADWindowSize=21) | cv::StereoBM |